body{
	background-color: #f5f5f5;
}
/* 头部 */
.zz-banner{
	width: 100%;
	background: url(bannerlogo.png) no-repeat;
}
.bannertu{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.bannertu-logo{
	float: left;
	margin: 18px 40px 35px 0;
	
}
.bannertu-wz{
	margin-top: 35px;
	float: left;
}
.bannertu-wz h1{
	width: 740px;
	border-bottom: 2px solid #dd371a;
}
.bannertu-wz h1 a{
	display: block;
	width: 420px;
	height: 40px;
	background-color: #DD371A;
	border-radius: 5px 5px 0 0;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-weight: 200;
	line-height: 40px;
}
.bannertu-wz h2{
	font-size: 32px;
	color: #dd371a;
	text-shadow: #FFFFFF 2px 2px 0px,#FFFFFF -2px -2px 0px,#FFFFFF -2px 2px 0px,#FFFFFF 2px -2px 0px;
	letter-spacing: 1px;
}
/* nav */
.bannernav{
	width: 100%;
	height: 50px;
	margin: 0 auto;
	background-color: #EDA170;
	border-top: 1px solid #FFFFFF;
	position: relative;
}
.bannernav .bannernavul{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	border-right: 1px solid #FFFFFF;
}
.bannernav .bannernavul li{
	width: 199px;
	float: left;
	line-height: 49px;
	border-left: 1px solid #FFFFFF;
}
.bannernav .bannernavul li a{
	display: block;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
}
.bannernav .bannernavul .bannernavmr{
	background-color: #e56612;
}
/* nav下拉 */
.bannernav .navxiala{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.bannernav .navxiala ul{
	width: 199px;
	float: left;
	visibility: hidden;
}
.bannernav .navxiala ul li{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #EDA170;
	font-size: 20px;
	border-bottom: 1px solid #FFFFFF;
}
.bannernav .navxiala ul li a{
	color: #FFFFFF;
}
/* 内容 */
.zz-box{
	width: 1200px;
	margin: 40px auto;
}
.boxlunbo{
	width: 100%;
	height: 240px;
	background-color: #FFFFFF;
	padding: 30px 0;
}
.boxlunbo ul{
	width: 100%;
	height: 180px;
	overflow: hidden;
}
.boxlunbo ul li{
	float: left;
	margin-left: 30px;
}
.boxliebiao{
	width: 100%;
	margin-top: 40px;
}
.boxliebiao ul{
	width: 100%;
	overflow: hidden;
}
.boxliebiao ul li{
	width: 380px;
	height: 360px;
	float: left;
	background-color: #FFFFFF;
	margin-right: 30px;
	padding: 0px 20px;
}
.boxliebiao ul .boxliebiaosp{
	margin-right: 0;
}
.boxliebiao ul li h1{
	width: 340px;
	height: 60px;
	overflow: hidden;
}
.boxliebiao ul li h1 p{
	width: 150px;
	float: left;
	font-size: 18px;
	line-height: 60px;
}
.boxliebiao ul li h1 p img{
	margin-right: 13px;
}
.boxliebiao ul li h1 a{
	width: 65px;
	float: right;
	font-size: 16px;
	color: #666666;
	line-height: 60px;
	overflow: hidden;
}
.boxliebiao ul li h1 a span{
	float: right;
	margin-left: 12px;
	margin-top: -1px;
}
.boxliebiao ul li .liebiaonr{
	width: 340px;
}
.boxliebiao ul li .liebiaonr img{
	width: 340px;
	margin: 0 auto;
}
.boxliebiao ul li .liebiaonr p{
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	line-height: 25px;
}
/* 底部 */
.zz-footer{
	width: 100%;
	height: 120px;
	padding-top: 25px;
	background-color: #dddddd;
}
.zz-footernr{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
.zz-footernrleft{
	float: left;
	padding-top: 5px;
}
.zz-footernrright{
	float: right;
	margin-right: 100px;
}
.zz-footernrright p{
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	color: #333333;
}
.bannernav .bannernavul li:hover{
	background-color: #e56612;
}
.bannernav .navxiala ul li:hover{
	background-color: #e56612;
}